<?php
	if(empty($_GET))
	{
		header("location:home.php");
	}
	
		include 'dbconnection.php';
		$sno=$_GET['sno'];
		
	   //$sql="delete from price_cal where sno=".$_GET['sno'];
		
		$sql="UPDATE price_cal set cstatus='0' WHERE  sno='$sno' ";	
		
		mysqli_query($conn,$sql);
		
		header("location:../packages_calculation");	
?>